.no-flexbox .featuresWrap {
	display: table;
	width: 100%;
	}
	
.no-flexbox .topNav, .no-flexbox .leftColumn, .no-flexbox .midColumn, .no-flexbox .rightColumn, .no-flexbox .bottomBar, .no-flexbox .footer {
	display: table-row;
	}
	
/*-------------- TOP --------------*/

.no-flexbox .topNav {
	text-align: right;
	height: 100px;
	}
	
/*-------------- MID --------------*/

.no-flexbox .leftColumn, .no-flexbox .rightColumn {
	height: 150px;
	}

.no-flexbox .midColumn {
	text-align: center;
	}

.no-flexbox .midColumn > * {
	position: relative;
	left: 322px;
	}
	
 .no-flexbox .leftColumn > *,  .no-flexbox .rightColumn > * {
 	margin: 0 auto;
 	}

.no-flexbox .feature1, .no-flexbox .feature3, .no-flexbox .feature4, .no-flexbox .feature6 {
	left: 0;
	}

.no-flexbox .feature {
	display: table-cell;
	width: 320px;
	}
	
.no-flexbox .featureBox {
	display: inline-block;
	width: 88px;
	margin-left: 0;
	margin-right: 10px;
	vertical-align: middle;
	}
	
.no-flexbox .feature p {
	vertical-align: middle;
	display: inline-block;
	}

.no-flexbox .feature a {
	width: 100%;
	height: 120px;
	margin: -25%;
	display: block;
	background-image: none;
	}
	
.no-flexbox .leftColumn .feature a, .no-flexbox .rightColumn .feature a {
	top: -30px;
	left: 25%;
	}
	
.no-flexbox #flipView #back {
	-webkit-box-shadow:0 3px 10px #000; 
	-moz-box-shadow:0 3px 10px #000;
	box-shadow:0 3px 10px #000;
	display: table;
	}
	
.no-flexbox #flipView #back h1, .no-flexbox #flipView #back p, .no-flexbox #flipView #back input {
	display: table-row;
	}

/*-------------- BOTTOM --------------*/	
	
.no-flexbox .bottomBar {
	height: 70px;
	}
	
.no-flexbox .bottomBar a {
	display: inline-block;
	}
	
.no-flexbox .footer{
	padding-top: 20px !important;
	height: 50px;
	}
	
/*-------------- SECONDARY --------------*/	

.no-flexbox .secondary .contentWrap, .no-flexbox .secondary .footer, .no-flexbox .secondary .topNav, .no-flexbox .secondary .crossPromo {
	display: table;
	margin: 0 auto;
	}
	
.no-flexbox .secondary .topNav .smallIcon {
	display: table-cell;
	}
	
.no-flexbox .secondary .content > * {
	display: table-row;
	}
	
.no-flexbox .secondary .topNav {
	height: 0;
	}

.no-flexbox #faq, .no-flexbox #right {
	display: table-cell;
	}
	
.no-flexbox .message, .no-flexbox .content {
	-webkit-box-shadow: 0 0 150px rgba(0,138,253,0.25); 
	-moz-box-shadow: 0 0 150px rgba(0,138,253,0.25);
	box-shadow: 0 0 150px rgba(0,138,253,0.25);
}

.no-flexbox #download .formLeft, .no-flexbox #download .formRight {
	display: inline-block;
	}
	
.no-flexbox #download .formLeft a {
	margin: 0 30px 0 0 ;
	padding-left: 16px;
	}
	
.no-flexbox #download .formRight button {
	margin: 0 0 0 30px;
	}
	
.no-flexbox #changes .crossPromo {
	width: 620px;
	}

.no-flexbox #changes .crossPromo li {
	display: inline-block;
	}

.no-flexbox #changes .kaleidoscope {
	margin-right: 110px;
	margin-left: 40px;
	}
